=== debian/control ===
Source: language-pack-gnome-bg
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: dpkg (>= 1.10.24), debhelper (>= 4.1.0), gettext
Standards-Version: 3.6.1

Package: language-pack-gnome-bg
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-gnome-bg-base
Replaces: language-pack-gnome-bg-base, language-pack-bg-base (<< ${Source-Version}), language-pack-bg (<< ${Source-Version})
Description: GNOME translation updates for language Bulgarian
 Translation data updates for all supported GNOME packages for:
 Bulgarian
 .
 language-pack-gnome-bg-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-bg
 to get full support for this language.
