## language-pack-gnome-bg 7.04+20070412

=== debian/changelog ===
language-pack-gnome-bg (1:7.04+20070412) feisty; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 13 Apr 2007 08:09:34 +0000
