=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 Package: language-pack-gnome-bg
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-bg-base (>= 1:8.10+20081107)
+Depends: language-pack-gnome-bg-base (>= 1:9.04+20090413)
+Recommends: gnome-user-guide-bg
 Replaces: language-pack-gnome-bg-base, language-pack-bg-base (<< ${Source-Version}), language-pack-gnome-bg-base (<< ${Source-Version}), language-pack-kde-bg-base (<< ${Source-Version}), language-pack-bg (<< ${Source-Version}),  language-pack-gnome-bg (<< ${Source-Version}), language-pack-kde-bg (<< ${Source-Version})
 Description: GNOME translation updates for language Bulgarian
  Translation data updates for all supported GNOME packages for:
