=== debian/control ===
--- 
+++ 
@@ -9,8 +9,7 @@
 Package: language-pack-gnome-bg
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-bg-base (>= 1:9.04+20100531), language-pack-bg-base (>= 1:9.04+20100531)
-Recommends: gnome-user-guide-bg
+Depends: language-pack-gnome-bg-base (>= 1:9.10+20091022), language-pack-bg-base (>= 1:9.10+20091022)
 Replaces: language-pack-gnome-bg-base, language-pack-bg-base (<< ${Source-Version}), language-pack-gnome-bg-base (<< ${Source-Version}), language-pack-kde-bg-base (<< ${Source-Version}), language-pack-bg (<< ${Source-Version}),  language-pack-gnome-bg (<< ${Source-Version}), language-pack-kde-bg (<< ${Source-Version})
 Description: GNOME translation updates for language Bulgarian
  Translation data updates for all supported GNOME packages for:
