=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-bg
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-bg-base (>= 1:10.04+20100422), language-pack-bg-base (>= 1:10.04+20100422)
+Depends: language-pack-gnome-bg-base (>= 1:10.04+20100714), language-pack-bg-base (>= 1:10.04+20100714)
 Replaces: language-pack-gnome-bg-base, language-pack-bg-base (<< ${Source-Version}), language-pack-gnome-bg-base (<< ${Source-Version}), language-pack-kde-bg-base (<< ${Source-Version}), language-pack-bg (<< ${Source-Version}),  language-pack-gnome-bg (<< ${Source-Version}), language-pack-kde-bg (<< ${Source-Version})
 Description: GNOME translation updates for language Bulgarian
  Translation data updates for all supported GNOME packages for:
